g.version(1)

NAME
g.version - Displays version and copyright information.

SYNOPSIS
g.version
g.version help
g.version [-c]

  Flags:

-c  Print the copyright message as well

DESCRIPTION
g.version prints to standard output the GRASS version number and date, in the form:

GRASS 6.0.cvs (2005)

NOTES
This program requires no command line arguments; the user simply types g.version on the command line to see the version number and date of the GRASS software currently being run by the user.

AUTHOR
Michael Shapiro, U.S. Army Construction Engineering Research Laboratory

Last changed: $Date: 2005/01/14 08:00:40 $

Help Index